@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('eot'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* General Reset */
html{height:100%;}
body{
    background:#005e19 url(../images/bg-html.gif);
    height:100%;
    min-width:1000px;
}
a{
    color:#747474;
    text-decoration:none;
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
}
/* General settings */
/* wrapper */
#wrapper{
    width:100%;
    min-height:100%;
    position:relative;
    background:url(../images/bg-body-login.png) no-repeat 50% 100%;
    background-size:100% auto;
}
/* notification */
.notification{
    background: rgb(154,154,154);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOWE5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEzJSIgc3RvcC1jb2xvcj0iIzk1OTU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzc1NzU3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ODY4NjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(154,154,154,1) 0%, rgba(149,149,149,1) 13%, rgba(128,128,128,1) 48%, rgba(117,117,117,1) 55%, rgba(104,104,104,1) 94%, rgba(104,104,104,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(154,154,154,1)), color-stop(13%,rgba(149,149,149,1)), color-stop(48%,rgba(128,128,128,1)), color-stop(55%,rgba(117,117,117,1)), color-stop(94%,rgba(104,104,104,1)), color-stop(100%,rgba(104,104,104,1)));
    background: -webkit-linear-gradient(top,  rgba(154,154,154,1) 0%,rgba(149,149,149,1) 13%,rgba(128,128,128,1) 48%,rgba(117,117,117,1) 55%,rgba(104,104,104,1) 94%,rgba(104,104,104,1) 100%);
    background: -o-linear-gradient(top,  rgba(154,154,154,1) 0%,rgba(149,149,149,1) 13%,rgba(128,128,128,1) 48%,rgba(117,117,117,1) 55%,rgba(104,104,104,1) 94%,rgba(104,104,104,1) 100%);
    background: -ms-linear-gradient(top,  rgba(154,154,154,1) 0%,rgba(149,149,149,1) 13%,rgba(128,128,128,1) 48%,rgba(117,117,117,1) 55%,rgba(104,104,104,1) 94%,rgba(104,104,104,1) 100%);
    background: linear-gradient(to bottom,  rgba(154,154,154,1) 0%,rgba(149,149,149,1) 13%,rgba(128,128,128,1) 48%,rgba(117,117,117,1) 55%,rgba(104,104,104,1) 94%,rgba(104,104,104,1) 100%);
    -pie-background: linear-gradient( rgba(154,154,154,1) 0%,rgba(149,149,149,1) 13%,rgba(128,128,128,1) 48%,rgba(117,117,117,1) 55%,rgba(104,104,104,1) 94%,rgba(104,104,104,1) 100%);
    border-bottom:1px solid #545454;
    position:relative;
    z-index:20;
}
.notification.cloned{
    position:fixed;
    width:270px;
    top:0;
    left:100%;
    bottom:0;
    overflow-y:auto;
    overflow-x:hidden;
    z-index:45;
    -moz-transition:all .4s;
    -webkit-transition:all .4s;;
    -o-transition:all .4s;
    transition:all .4s;
}
.active-user-menu .notification.cloned{margin-left:-270px;}
.notification.cloned .container{
    padding:0;
    width:100% !important;
}
.search-form{
    float:left;
    border:1px solid #868686;
    -webkit-box-shadow:0 1px 1px #dbdbdb inset;
    -moz-box-shadow:0 1px 1px #dbdbdb inset;
    box-shadow:0 1px 1px #dbdbdb inset;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    position:relative;
    background:#fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin:6px 0 5px;
    width:177px;
}
.search-form .form-control{
    border:0;
    background:none;
    padding:1px 7px 2px;
    margin:0;
    font:12px/16px 'open_sanslight', sans-serif;
    height:19px;
    width:141px;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    border:0;
}
.search-form .btn-submit{
    float:left;
    border:0;
    background:url(../images/ico-search.png) no-repeat 50% 50%;
    width:20px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    line-height:0;
}
.cloned .search-form{
    display:block !important;
    float:none;
    margin:0 6px;
}
.cloned .search-form .btn-submit{
    height:25px;
    width:26px;
}
.cloned .search-form .form-control{
    width:100%;
    height:25px;
    padding-top:4px;
    padding-bottom:5px;
}
/* user-area */
.user-area{
    float:right;
    position:relative;
    background:rgba(0,0,0,.1);
    font-size:13px;
    line-height:16px;
    color:#fff;
    padding:8px 6px;
    margin-left:19px;
}
.user-area .avatar{
    float:left;
    border:1px solid #666;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    border-radius:1px;
    margin:-5px 6px -6px 0;
}
.user-area .avatar img{vertical-align:top;}
.user-area .name{
    font-weight:normal;
    padding-right:21px;
    position:relative;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width:200px;
    display:inline-block;
    vertical-align:top;
}
.user-area .name:after{
    content:'';
    background:url(../images/ico-arrow.png) no-repeat;
    width:14px;
    height:7px;
    position:absolute;
    top:50%;
    right:0;
    margin-top:-3px;
}
.user-area > ul{
    margin:0;
    padding:0;
    list-style:none;
    position:absolute;
    top:100%;
    left:0;
    right:0;
    background:#fff;
    -moz-box-shadow:2px 2px 5px rgba(49,49,49,.33);
    -webkit-box-shadow:2px 2px 5px rgba(49,49,49,.33);
    box-shadow:2px 2px 5px rgba(49,49,49,.33);
    border-top:1px solid #4c4c4c;
    font-size:12px;
    height:0;
    overflow:hidden;
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
    opacity:0;
}
.user-area.hover > ul{
    height:auto;
    overflow:visible;
    opacity:1;
}
.user-area.hover > ul li:first-child{margin-top:7px;}
.user-area > ul:after{
    content:'';
    position:absolute;
    top:-4px;
    left:50%;
    margin-left:-7px;
    border:solid transparent;
    border-width:0 7px 5px;
    border-bottom-color:#fff;
}
.user-area > ul li{overflow:hidden;}
.user-area > ul li.last-child{
    margin-top:10px;
    padding-bottom:4px;
}
.user-area > ul li:last-child{
    margin-top:10px;
    padding-bottom:4px;
}
.user-area > ul a{
    display:block;
    padding:2px 14px 2px 46px;
    color:#747474;
}
.user-area > ul a:after{
    clear:both;
    content:'';
    display:block;
}
.user-area > ul a:hover{
    background:rgba(0,0,0,.1);
    text-decoration:none;
    color:#005e19;
}
.user-area > ul a .fa{
    float:left;
    margin-left:-42px;
    width:30px;
    text-align:center;
    font-size:14px;
    color:#a8a8a8;
    line-height:16px;
}
.user-area > ul a:hover .fa{color:#005e19;}
.user-area > ul a .fa-sign-out{font-size:18px; margin-left:-40px;}
.cloned .user-area{
    float:none;
    margin:0;
    margin-bottom:10px;
}
.cloned .user-area:after{
    clear:both;
    content:'';
    display:block;
}
.cloned .user-area .name{
    display:block;
    overflow:hidden;
    text-align:center;
    max-width:none;
}
.cloned .user-area .name:after{display:none;}
.cloned .user-area > ul{
    visibility:visible;
    opacity:1;
    height:auto;
    position:static;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    margin-top:10px;
    clear:both;
    border:0;
    padding:0;
}
.cloned .user-area > ul:after{display:none;}
.cloned .user-area > ul li{padding:5px 0;}
.cloned .user-area > ul a{
    padding-top:10px;
    padding-right:35px;
    padding-bottom:10px;
    text-align:center;
}
/* add-nav */
.add-nav{
    margin:0;
    padding:0;
    list-style:none;
    float:right;
    font-size:9px;
    line-height:15px;
}
.add-nav li{
    float:left;
}
.add-nav li + li{
    margin-left:6px;
}
.add-nav a{
    float:left;
    position:relative;
    /* text-indent:-9999px; */
    width:30px;
    text-align:center;
    height:32px;
    /* background:url(../images/sprite-add-nav.png) no-repeat; */
    text-align:center;
    color:#e6e6e6;
    font-size:17px;
    vertical-align:middle;
    line-height:30px;
}
.add-nav a .fa{
    vertical-align:top;
    line-height:32px;
}
.add-nav a .fa-font{font-size:13px;}
.add-nav a:hover{background-color:rgba(0,0,0,.1);}
.add-nav .badge{
    position:absolute;
    top:3px;
    right:-1px;
    text-indent:0;
    width:15px;
    height:15px;
    font-size:9px;
    line-height:15px;
    padding:0;
    font-weight:normal;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    color:#7b7b7b;
    background:#fff;
}
.add-nav .email-link .badge{right:-3px;}
.add-nav .character-link{background-position:2px 0;}
.add-nav .doc-link{background-position:-30px 1px;}
.add-nav .email-link{background-position:-60px 1px;}
.add-nav .message-link{background-position:-90px 1px;}
.cloned .add-nav{
    float:none;
    text-align:center;
    margin-bottom:10px;
}
.cloned .add-nav li{
    float:none;
    display:inline-block;
    vertical-align:top;
    padding:0 5px;
}
.btn-open-user-menu{
    position:absolute;
    top:0;
    right:0;
    background:rgba(0,0,0,.1);
    padding:8px 27px 8px 6px;
    -moz-transition:none;
    -webkit-transition:none;
    -o-transition:none;
    transition:none;
    overflow:hidden;
    white-space:nowrap;
    display:none;
    color:#fff;
    font-size:13px;
    line-height:16px;
    height:32px;
    z-index:25;
}
.btn-open-user-menu img{
    border: 1px solid #666666;
    border-radius: 1px;
    float: left;
    margin: -5px 6px -6px 0;
}
.btn-open-user-menu:hover{
    text-decoration:none;
    background:rgba(0,0,0,.3);
}
.active-main-nav .btn-open-main-nav,
.active-user-menu .btn-open-user-menu{
    position:fixed;
    top:10px;
    right:100%;
    color:#000;
    font-weight:bold;
    font-size:20px;
    line-height:38px;
    width:40px;
    height:40px;
    text-align:center;
    background:#fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    padding:0;
    margin-right:-50px;
    z-index:45;
    opacity:1;
    text-indent:-9999px;
}
.active-user-menu .btn-open-user-menu img{display:none;}
.active-main-nav .btn-open-user-menu{opacity:0;}
.active-user-menu .btn-open-user-menu:hover{background-color:#f1f1f1;}
/* header */
#header{
    background:#fff;
    padding:0;
    position:relative;
    z-index:10;
    -moz-box-shadow:0 0 5px rgba(49,49,49,.56);
    -webkit-box-shadow:0 0 5px rgba(49,49,49,.56);
    box-shadow:0 0 5px rgba(49,49,49,.56);
}
#header .logo{
    float:left;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/logo.png) no-repeat;
    width:104px;
    height:95px;
    margin:0 24px 5px -5px;
}
#header .logo a{
    display:block;
    height:100%;
}
#header .ttl{
    float:left;
    color:#535353;
    font-weight:normal;
    font-size:20px;
    line-height:26px;
    padding-top: 10px;
    padding-bottom: 10px;
    max-width:550px;
}
#header .to-do-form{
    float:right;
    width:280px;
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
    margin-top:31px;
    margin-bottom:5px;
}
#header .to-do-form .sel{width:280px;}
/* main-nav */
#main-nav{
    background:#f6f6f6;
    border-top:1px solid #e6e7e7;
    border-bottom:1px solid #e6e7e7;
}
#main-nav ul{
    margin:0;
    padding:0;
    list-style:none;
}
#main-nav .container{
    position:relative;
    margin-bottom:-1px;
}
#main-nav .container >ul{
    display:table;
    width:100%;
}
#main-nav .container >ul> li{
    display:table-cell;
}
.main-nav-cloned >ul>li>a,
#main-nav .container >ul> li > a{
    display:block;
    font-size:18px;
    line-height:24px;
    color:#747474;
    padding:13px 15px 10px;
    text-align:center;
    border-bottom:1px solid #f7f7f7;
    position:relative;
    z-index:2;
}
#main-nav .container >ul> li.has-drop > a:after{
    content:'';
    position:absolute;
    border:solid transparent;
    border-width:0 7px 5px;
    border-bottom-color:#005e19;
    top:100%;
    left:50%;
    margin:-4px 0 0 -7px;
    display:none;
    z-index:7;
}
#main-nav .container >ul> li.hover > a,
#main-nav .container >ul> li.active > a,
.main-nav-cloned >ul>li>a:hover,
#main-nav .container >ul> li > a:hover{
    text-decoration:none;
    background:rgba(235,235,235,.6);
}
#main-nav .container >ul> li.has-drop.hover > a:after{display:block;}
.main-nav-cloned >ul>li>a .fa,
#main-nav .container >ul> li > a .fa{
    display:inline-block;
    margin:-4px 5px 0 -10px;
    color:#747474;
    font-size:18px;
}
#main-nav .container >ul> li > a .fa-home{font-size:24px;}
.main-nav-cloned >ul>li>a:hover .fa,
#main-nav .container >ul> li > a:hover .fa {color:#005e19;}
#main-nav .drop{
    position:absolute;
    top:100%;
    left:15px;
    right:15px;
    background:#f6f6f6;
    -moz-box-shadow:2px 2px 2px rgba(49,49,49,.16), -2px 2px 2px rgba(49,49,49,.16);
    -webkit-box-shadow:2px 2px 2px rgba(49,49,49,.16), -2px 2px 2px rgba(49,49,49,.16);
    box-shadow:2px 2px 2px rgba(49,49,49,.16), -2px 2px 2px rgba(49,49,49,.16);
    border-top:1px solid #005e19;
    font-size:14px;
    line-height:18px;
    padding:10px;
    display:none;
}
#main-nav .hover > .drop{display:block;}
#main-nav .drop ul{
    display:table-cell;
    width:1%;
}
.main-nav-cloned .drop li+li,
#main-nav .drop ul li+li{margin-top:5px;}
.main-nav-cloned .drop a,
#main-nav .drop ul a{
    display:block;
    padding:2px 15px;
    color:#747474;
}
.main-nav-cloned .drop a:hover,
#main-nav .drop ul a:hover{
    text-decoration:none;
    color:#005e19;
    background:#ebebeb;
}
.container.main-nav-cloned{
    position:fixed;
    top:0;
    right:100%;
    width:270px;
    bottom:0;
    overflow-y:auto;
    overflow-x:hidden;
    background:#f6f6f6;
    z-index:45;
    padding:0;
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    -o-transition:all .2s;
    transition:all .4s;
    margin:0;
}
.active-main-nav .main-nav-cloned{margin-right:-270px;}
.main-nav-cloned ul{
    margin:0;
    padding:0;
    list-style:none;
}
.main-nav-cloned >ul>li+li{margin-top:3px;}
.main-nav-cloned >ul>li>a{text-align:left;}
.main-nav-cloned >ul>li>a .fa{
    margin-left:0;
    min-width:25px;
    text-align:center;
}
.main-nav-cloned .drop{
    padding:10px 35px;
    display:none;
}
.main-nav-cloned .drop a{
    padding-top:5px;
    padding-bottom:5px;
}
.btn-open-main-nav{
    position:absolute;
    top:2px;
    left:10px;
    width:44px;
    height:26px;
    font-size:0;
    line-height:0;
    overflow:hidden;
    background:rgba(0,0,0,.1);
    color:#fff;
    z-index:25;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:1px solid #fff;
    -moz-transition:right .2s;
    -webkit-transition:right .2s;
    -o-transition:right .2s;
    transition:right .2s;
    opacity:1;
    display:none;
}
.active-main-nav .btn-open-main-nav{
    right:10px;
    left:auto;
    margin:0 0 0 -50px;
    text-indent:-9999px;
    text-decoration:none;
}
.active-main-nav .btn-open-main-nav:hover{text-decoration:none;}
.active-user-menu .btn-open-user-menu:after,
.active-main-nav .btn-open-main-nav:after{
    content:'X';
    position:absolute;
    top:0;
    right:0;
    left:0;
    height:100%;
    text-indent:0;
    text-align:center;
    text-decoration:none;
}
.active-user-menu .btn-open-main-nav{opacity:0;}
.btn-open-main-nav span{
    display:block;
    width:38px;
    margin:0 auto;
    background:#fff;
    height:3px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    vertical-align:top;
    margin-top:4px;
}
.btn-open-main-nav span+span{margin-top:4px;}
/* main */
#main{padding:40px 0 139px;}
#main .container{
    background:#fff;
    padding:11px 20px;
    max-width:980px;
    -moz-box-shadow:0 0 5px rgba(49,49,49,.33);
    -webkit-box-shadow:0 0 5px rgba(49,49,49,.33);
    box-shadow:0 0 5px rgba(49,49,49,.33);
}
h1{
    color:#747474;
    font-size:24px;
    line-height:30px;
    margin:0 0 23px;
}
.headline{
    background:url(../images/bg-main-title.png) repeat-x 0 100%;
    padding:0 0 12px;
}
/* info */
.info{
    width:100%;
}
.info header{
    text-align:center;
    margin-bottom:9px;
}
.info h2{
    color:#005e19;
    font-size:30px;
    line-height:40px;
    margin:0 0 16px;
}
.info .select-form{
    overflow:hidden;
    margin:0 auto;
    max-width:360px;
}
.info .select-area{
    width:100% !important;
    text-align:left;
}
.info .items{
    margin:0 auto;
    padding:0 0 20px;
    list-style:none;
    text-align:center;
    font-size:16px;
    line-height:20px;
    max-width:800px;
    min-height:375px;
}
.info .items > li{
    display:inline-block;
    vertical-align:top;
    width:186px;
    height:124px;
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
    position:relative;
    margin:25px 25px 21px;
    vertical-align:top;
}
.info .items .box{
    cursor:pointer;
    color:#747474;
    height:100%;
    display:block;
}
.info .items img{vertical-align:top;}
.info .items .box > strong{
    display:block;
    font-weight:normal;
    padding-top:9px;
}
.info .items .box:hover{text-decoration:none;}
.info .items li.hover .box strong{display:none;}
.info .items .icon{
    padding:17px 0 0;
    display:table-cell;
    width:186px;
    height:78px;
    vertical-align:middle;
}
.info .items .drop{
    margin:0;
    padding:13px 17px;
    list-style:none;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    text-align:left;
    background:rgba(255,255,255,.85);
    -moz-box-shadow:0 0 5px rgba(49,49,49,.18);
    -webkit-box-shadow:0 0 5px rgba(49,49,49,.18);
    box-shadow:0 0 5px rgba(49,49,49,.18);
    font-size:14px;
    line-height:18px;
    -moz-transition:all .4s;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    overflow:hidden;
    opacity:0;
    z-index:-1;
}
.info .items li.hover .drop{
    opacity:1;
    z-index:15;
}
.info .items .drop li+li{margin-top:7px;}
.info .items .drop a{color:#747474;}
.info .items .drop a:hover{
    color:#005e19;
    text-decoration:none;
}
/* footer */
#footer{
    background:rgba(0,0,0,.65);
    color:#fff;
    padding:26px 0 8px;
    height:70px;
    margin-top:-70px;
    position:relative;
    z-index:10;
}
#footer .container{max-width:1004px;}
#footer p{margin:0;}
#footer .logo{
    float:right;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/footer-logo.png) no-repeat;
    width:84px;
    height:50px;
    margin:-18px 43px;
}
#footer .logo a{
    display:block;
    height:100%;
}
/* heading */
.heading{
    background:#fff;
    padding:30px 0 42px;
}
.heading .logo{
    float:left;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/logo-small.png) no-repeat;
    width:78px;
    height:76px;
    margin:0 5px 0 0;
}
.heading .logo a{
    display:block;
    height:100%;
}
.heading h2{
    margin:0;
    overflow:hidden;
    color:#404040;
    padding:15px 0 0;
    font:40px/44px 'open_sanslight', sans-serif;
}
.heading .container{
    max-width:717px;
    padding:0;
}
/*login-area*/
.login-area{padding:14px 0;}
.login-area h1{
    margin:0 0 24px;
    text-align:center;
    color:#fff;
    font:53px/57px 'open_sanslight', sans-serif;
    padding:0;
    background:none;
}
.login-area .login-form{
    max-width:711px;
    border:1px solid #cac3be;
    margin:0 auto 72px;
    background:#fff;
    padding:15px 19px 50px;
    position:relative;
    -moz-box-shadow:2px 2px 5px rgba(100,99,99,0.65);
    -webkit-box-shadow:2px 2px 5px rgba(100,99,99,0.65);
    box-shadow:2px 2px 5px rgba(100,99,99,0.65);
}
.login-area .login-form *{
    -moz-transition:all .2s;
    -webkit-transition:all .2s;
    -o-transition:all .2s;
    transition:all .2s;
}
.login-area .login-form h2{
    color:#005e19;
    margin:0 0 35px;
    font:31px/35px 'open_sanslight', sans-serif;
    border-bottom:2px solid #005e19;
    padding:0 0 9px;
}
.login-area .login-form .form-group{
    margin:0 0 25px;
}
.login-area .login-form .form-group:after{
    clear:both;
    content:'';
    display:block;
}
.login-area .login-form label{
    float:left;
    font-size:18px;
    line-height:22px;
    font-weight:normal;
    color:#404040;
    width:167px;
    text-align:right;
    margin:4px 17px 0 0;
}
.login-area .login-form .txt-holder{
    float:left;
    width:277px;
}
.login-area .login-for .form-control{
    border:1px solid #7cb9c8;
    padding:5px 6px 7px;
    margin:0;
    float:left;
    width:100%;
    color:#636667;
    font:16px/19px 'MyriadPro-Regular', sans-serif;
    height:33px;
}
.login-area .login-form .prefix{
    border:solid #7cb9c8;
    border-width:1px 0 1px 1px;
    color:#636667;
    background:#eff0f4;
    padding:5px 5px 7px 6px;
    font:16px/19px 'MyriadPro-Regular', sans-serif;
    border-radius:0;
}
.login-area .login-form .btn-line{padding:14px 0 0 15px;}
.login-area .login-form .btn{
    padding:0;
    margin:0;
    display:block;
    font:12px/15px Arial, Helvetica, sans-serif;
    color:#fff;
    background:#005e19;
    border:0;
    text-align:center;
    cursor:pointer;
    width:111px;
    height:31px;
    margin:0 auto;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius:0;
}
.login-area .login-form .btn:hover{background:#005e19;}
.login-area .vantium-logo{
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/vantium-logo.png) no-repeat;
    width:108px;
    height:54px;
    margin:0 29px 0 auto;
    display:block;
}
.login-area .vantium-logo a{
    display:block;
    height:100%;
}
/* Media */
@media screen and (max-width: 992px) {
    body{min-width:320px;}
    #header > .container{text-align:center;}
    #header .logo{
        float:none;
        display:inline-block;
        margin-left:0;
    }
    #header .ttl{
        padding-right:24px;
        float:none;
        display:inline-block;
        vertical-align:top;
        max-width:none;
    }
    #header .to-do-form{
        margin:0 auto 10px;
        float:none;
        text-align:left;
        width:auto;
        max-width:580px;
    }
    #header .to-do-form .select-area{width:100% !important;}
    .btn-open-main-nav{display:block;}
    #main-nav{border-color:#fff;}
    #main-nav .container{display:none;}
    .info .items{min-height:1px;}
    .info .items > li{
        margin:15px;
    }
}
@media screen and (max-width: 768px){
    .notification{height:32px;}
    .notification.cloned{height:auto;}
    .notification .container{display:none;}
    .notification.cloned .container{display:block;}
    .btn-open-user-menu{display:block;}
    #header .logo{
        display:block;
        margin:0 auto 5px;
    }
    #header .ttl{
        padding:0 0 10px;
        display:block;
    }
    #wrapper{min-height:1px;}
    #main{padding-bottom:40px;}
    #footer{
        margin-top:0;
        padding:16px 0;
        text-align:center;
        height:auto;
    }
    #footer .logo{
        float:none;
        display:block;
        margin:0 auto 15px;
    }
    /*heading*/
    .heading .logo{
        float:none;
        display:block;
        margin:0 auto 20px;
    }
    .heading h2{
        font-size:30px;
        line-height:32px;
        text-align:center;
        padding:0;
    }
    /*login-area*/
    .login-area h1{
        font-size:38px;
        line-height:41px;
    }
    .login-area .login-form label{
        float:none;
        text-align:left;
        display:block;
        margin:0 0 10px;
    }
    .login-area .login-form .txt-holder{
        max-width:none;
        float:none;
        width:auto;
    }
    .login-area .vantium-logo{margin-right:0;}
    .login-area .login-form .btn-line{padding:0;}
    .login-area .login-form .form-group{margin-bottom:15px;}
    .heading{padding:15px 0 20px;}
    .login-area .login-form h2{margin-bottom:25px;}
    .login-area .login-form{
        margin-bottom:32px;
        padding-bottom:25px;
    }
}
@media screen and (max-width: 485px){
    .info .items > li {
        width:40%;
        margin-left:5%;
        margin-right:5%;
    }
    .info .items .drop a {font-size:10px; line-height:12px;}
}
@media screen and (max-width: 480px){
    .info h2{
        font-size:22px;
        line-height:30px;
    }
}
/* overlay */
.overlay{
    background:rgba(0,0,0,.6);
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:-1;
    opacity:0;
    -moz-transition:all .4s;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
}
.active-menu .overlay{
    opacity:1;
    z-index:40;
}

#content {
    margin: 20px 0;
}
#nav-left {
    margin: 0 0 10px;
    padding: 0;
}
#nav-left li {
    list-style: none;
}
#nav-left li span, #nav-left li a {
    padding: 8px 10px;
    display: block;
}
#nav-left li span {
    background: #6d6d6d;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#nav-left li a {
    background: #e4e4e4;
    border-bottom: 1px solid #c8c8c8;
    margin-right: 20px;
}
#nav-left li a:hover {
    text-decoration: none;
    background: #dbdbdb;
    border-bottom: 1px solid #c0c0c0;
}

#nav-left-2 {
    margin: 0 0 10px;
    padding: 0;
}
#nav-left-2 li {
    list-style: none;
}
#nav-left-2 li span, #nav-left-2 li a {
    padding: 8px 10px;
    display: block;
}
#nav-left-2 li span {
    background: #6d6d6d;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#nav-left-2 li a {
    background: #e4e4e4;
    border-bottom: 1px solid #c8c8c8;
    margin-right: 20px;
}
#nav-left-2 li a:hover {
    text-decoration: none;
    background: #dbdbdb;
    border-bottom: 1px solid #c0c0c0;
}


/* forms */

.btn.btn-orange {
    background: #005e19;
    color: #fff;
}
.btn.btn-orange:hover {
    background: #005e19;
    color: #fff;
}
.btn.btn-blue {
    background: #4F7FFD;
    color: #fff;
}
.btn.btn-blue:hover {
    background: #336BFD;
    color: #fff;
}

/* end forms */

/* separators */
.h5  { height: 5px; }
.h10 { height: 10px; }
.h15 { height: 15px; }
.h20 { height: 20px; }
.h25 { height: 25px; }
.h30 { height: 30px; }
.h35 { height: 35px; }
.h40 { height: 40px; }
.h45 { height: 45px; }
.h50 { height: 50px; }
.h55 { height: 55px; }
.h60 { height: 60px; }
.h65 { height: 65px; }
.h70 { height: 70px; }
.h75 { height: 75px; }
.h80 { height: 80px; }
/* END separators */

/* table responsive */
@media only screen and (max-width: 800px) {

.table-responsive-custom .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.table-responsive-custom * html .cf { zoom: 1; }
.table-responsive-custom *:first-child+html .cf { zoom: 1; }

.table-responsive-custom table { width: 100%; border-collapse: collapse; border-spacing: 0; }

.table-responsive-custom th,
.table-responsive-custom td { margin: 0; vertical-align: top; }
.table-responsive-custom th { text-align: left; }

.table-responsive-custom table { display: block; position: relative; width: 100%; }
.table-responsive-custom thead { display: block; float: left; }
.table-responsive-custom tbody { display: block; /* width: auto; position: relative; */ overflow-x: auto; white-space: nowrap; }
.table-responsive-custom thead tr { display: block; }
.table-responsive-custom th { display: block; text-align: right; }
.table-responsive-custom tbody tr { display: inline-block; vertical-align: top; }
.table-responsive-custom td { display: block; min-height: 1.25em; text-align: left; }


/* sort out borders */

.table-responsive-custom th { border-bottom: 1px solid #fff !important; border-left: 0; }
.table-responsive-custom td { border-left: 0; border-right: 0; border-bottom: 0; }
.table-responsive-custom tbody tr { border-left: 1px solid #babcbf; }
.table-responsive-custom th:last-child,
.table-responsive-custom td:last-child { border-bottom: 1px solid #babcbf; }
}
/* END table responsive */

/* Calendar */
#cal-day-box #cal-day-panel {
    z-index: 1;
}
.cal-month-box, .cal-year-box, .cal-week-box {
    z-index: 1;
}
/* End calendar */

.edit-a-active {
    color: #0088cc;
    cursor: pointer;
}
.btn-edit {
    width: 60px;
}


#js-show-end-date {
    display:none;
}

.countdown {
    float:right;
    list-style:none;
}

.countdown li {
    float:left;
    margin-right:5px;
}

.countdown li small {
    text-transform: lowercase;
}
.countdown li span {
    font-weight:bold !important;
}

.imageForCrop {
    width: 100%;
    display: inline-block;
    max-height: 400px;
    overflow-y: scroll;
}

.imageForCrop img {
    float:left;
    width:100%;
}

.Incorrect {
    background-color:#B22222;
    color:#F5F5F5;
}

.Correct {
    background-color:#228B22;
    color:#F5F5F5;
}

.btn-mar-top{
    margin-top: 30px;
}

#main-holder{padding:5px 0 139px;}
#main-holder .container{
    padding:11px 20px;
}

#main-holder .box{
    padding: 5px;
}
#main-holder .box-left {
    background:#fff;
    -moz-box-shadow:0 0 5px rgba(49,49,49,.33);
    -webkit-box-shadow:0 0 5px rgba(49,49,49,.33);
    box-shadow:0 0 5px rgba(49,49,49,.33);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding-bottom: 1px;
    margin-bottom: 20px;
}

#main-holder .box-right{
    background:#fff;
    -moz-box-shadow:0 0 5px rgba(49,49,49,.33);
    -webkit-box-shadow:0 0 5px rgba(49,49,49,.33);
    box-shadow:0 0 5px rgba(49,49,49,.33);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 30px 20px 40px 20px;
}
#header .logo-titare{
    float:left;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/logo-titare.png) no-repeat;
    width:104px;
    height:95px;
    margin:0 24px 5px -5px;
}
.side-bar-header{
    background:#eee;
    border-bottom: 2px solid #ccc;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    padding: 10px 0px 10px 20px;
}


.box-left .btn{
    display: block;
    margin: 25px 15px;
    padding: 10px 16px;
    text-align: left;
}
.marker{
    padding: 0 25px;
    margin-bottom: 4px;
}
.mark-on{
    font-size: 16px;
    color: #6a7480;
    padding: 0px 6px;
    border-left: 4px #6a7480 solid;
    display: block;
}

.mark-off{
    font-size: 16px;
    color: #d3d7dc;
    padding: 0px 6px;
    border-left: 4px #d3d7dc solid;
    display: block;
}

.action-topic{
    width: 21%;
    margin: 5px 5px;
}

.face-pic{
    padding: 20px;
}

.pic-cell .checkbox{
    margin: 20px 0px -40px 10px;
}

.dummy-name{
    color:#005e19;
    font-size: 18px;
}
.dummy-nick{
    color:#999;
    font-size: 16px;
}
.face-action{
    width: 70%;

}
.w10{
    width: 10%;

}
.w15{
    width: 15%;
}
.w20{
    width: 20%;
}
.w25{
    width: 25%;
}
.w18{
    width: 18%;
}
.w38{
    width: 38%;
}
.w39{
    width: 39%;
}

.table-header {
}
.tbh{
    background: #005e19 !important;
    color: #fff;
}
.box-right table{
    margin-top: 10px;
}

.two-dropdown-holder button{
    margin-left: 10px !important;
}

.stat-1-table{
    border: 1px #ddd solid;
}

.res-btn{
    position:absolute;
    top:2px;
    left:10px;
    width:44px;
    height:26px;
    font-size:0;
    line-height:0;
    overflow:hidden;
    background:rgba(0,0,0,.1);
    color:#fff;
    z-index:25;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:1px solid #fff;
    -moz-transition:right .2s;
    -webkit-transition:right .2s;
    -o-transition:right .2s;
    transition:right .2s;
    opacity:1;
    display:none;
}

/*.res-btn{opacity:0;}*/
.res-btn span{
    display:block;
    width:38px;
    margin:0 auto;
    background:#fff;
    height:3px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    vertical-align:top;
    margin-top:4px;
}
.res-btn span+span{margin-top:4px;}

@media screen and (max-width: 992px) {

    .res-btn{display:block;}
}

.regullar-cell p{
    margin: 0;
}

.regullar-cell td{
    vertical-align: middle !important;
    font-size: 14px;
    color: #888;
}

.time-in-table {
    font-size: 11px;
    color: #aaa !important;
}
.date-in-table{
    font-size: 14px;
    color: #888;
}

.img-diagram{
    margin-top: 70px;
    margin-bottom: 30px;
}

.select-activity-holder .btn-default{
    padding: 30px;
    width: 21%;
    margin: 15px;
    font-size: 20px;
    color: #777;
    -moz-box-shadow:0 0 5px rgba(49,49,49,.33);
    -webkit-box-shadow:0 0 5px rgba(49,49,49,.33);
    box-shadow:0 0 5px rgba(49,49,49,.33);
}
.select-activity-holder{margin-bottom: 70px;}

.modal-headline{
    color: #005e19;
    font-size: 30px;
}

.modal-small-picture{
    color: #005e19;
    font-size: 18px;
    margin-left: 20px;
}

.modal-check-holder{
    padding: 20px;
}
.modal-check-holder select{
    margin: 10px;
}

.crumbs, .crumbs a, .crumbs a:visited, .crumbs a:hover{
    color: #005e19;
    font-size: 20px;

}
.breads{
    text-decoration: underline;
}
.pr30{
    padding-right: 30px;
}
/*engage page styles*/
/* lessons circles styles */
.under-title{
    background: url( ../images/subject.png) no-repeat center;
    background-size: contain;
}
.label-center{
    padding-top:9em;
    padding-bottom:5.8em;
    color: #005e19;
    height: 3em;
    max-width: 55%;
    /*padding-left: 2em;*/
    /*padding-right: 2em;*/

}
.label-center span, .label-center a{
    color: #005e19;
}

.question_text{
    margin-top: 2%;
}



.nicEdit-main{

    height: 39vh;
}



/* lessons circles styles */





